File 0005-soften-authentication-requirements-for-flatpak-s-app.patch of Package polkit-default-privs.10225

From 0d888bc7c9ac1d50c6eb5bbe6045f9f0838947e7 Mon Sep 17 00:00:00 2001
From: Matthias Gerstner <matthias.gerstner@suse.de>
Date: Wed, 30 Jan 2019 17:04:35 +0100
Subject: [PATCH] soften authentication requirements for flatpak's
 appstream-update (bsc#1122116)

---
 polkit-default-privs.standard | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/polkit-default-privs.standard b/polkit-default-privs.standard
index 6b78d14..0d108fb 100644
--- a/polkit-default-privs.standard
+++ b/polkit-default-privs.standard
@@ -814,7 +814,7 @@ org.freedesktop.Flatpak.configure-remote 	auth_admin:auth_admin:auth_admin
 
 org.freedesktop.Flatpak.app-update 		auth_admin:auth_admin:auth_admin_keep
 org.freedesktop.Flatpak.runtime-update		auth_admin:auth_admin:auth_admin_keep
-org.freedesktop.Flatpak.appstream-update	auth_admin:auth_admin:auth_admin_keep
+org.freedesktop.Flatpak.appstream-update	auth_admin:auth_admin:yes
 org.freedesktop.Flatpak.configure		auth_admin:auth_admin:auth_admin_keep
 
 # flatpak (bsc#1012961, bsc#1064011)
-- 
2.19.2